import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILinksysSmartConfig } from './linksys_smart.types.js';
import { linksysSmartProfile } from './linksys_smart.types.js';

export class LinksysSmartConfigFlow extends SimpleLocalConfigFlow<ILinksysSmartConfig> {
  constructor() {
    super(linksysSmartProfile);
  }
}
